/*
 * Emigre web font kit 519bade1428b1
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PMrsS.html
 *
 * � 2012 Emigre, Inc
 */

@font-face {font-family: 'MrsEavesSmallCaps'; src: url('../fonts/mrseavsmacap-071211001EmigreWebOnly.eot'); src: url('../fonts/mrseavsmacap-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'), url('../fonts/mrseavsmacap-071211001EmigreWebOnly.woff') format('woff'); font-weight: normal; font-style: normal;}

/*
 * Emigre web font kit 519bade14097a
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PMrsR.html
 *
 * � 2012 Emigre, Inc
 */
@font-face {font-family: 'MrsEavesRoman'; src: url('../fonts/mrseavrom-071211001EmigreWebOnly.eot');src: url('../fonts/mrseavrom-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'),url('../fonts/mrseavrom-071211001EmigreWebOnly.woff') format('woff');font-weight: normal;font-style: normal;}	

@font-face {font-family: 'TheSansBold';src: url('../fonts/TheSans_B2_7_.eot');src: url('../fonts/TheSans_B2_7_?#iefix') format('embedded-opentype'),url('../fonts/TheSans_B2_7_.woff') format('woff');font-weight: normal;font-style: normal;}	
	
@font-face {font-family: 'TheSansSemibold'; src: url('../fonts/TheSans_B2_6_.eot');src: url('../fonts/TheSans_B2_6_?#iefix') format('embedded-opentype'), url('../fonts/TheSans_B2_6_.woff') format('woff'); font-weight: normal; font-style: normal; }	

@media only screen and (min-width: 58.75em){
.top-bar-section .has-dropdown > a {
	padding-right: 0px !important;
	padding-left: 0px !important;
	width: 150px;
}}

.thesansbold {font-family: 'TheSansBold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important; }
.thesansSemibold {font-family: 'TheSansSemibold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important; }
.mrseavesroman {font-family: 'MrsEavesRoman', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;}
.mrseavessmallcaps {font-family: 'MrsEavesSmallCaps', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;}
.SMALLCAPS {font-size: .8em !important; font-weight:normal; line-height: inherit;}

.tooltip {padding: 0;}
.content {background-color:#FFF; padding: 25px 25px 25px 25px; margin-bottom: 25px;}


.drop-cap  {
 font-size: 80px;
 float: left; 
 color: black;
 line-height: 40px;
 padding-top: 18px; 
 padding-right: 6px;
}


p img {display: block; margin-left: auto; margin-right: auto;}

/* CORRECT WEIRD FOUNDATION SPACING THING */
.error input, .error textarea, .error select {margin-bottom: 1em;}

.text-contrast
{
   color: #8D8D8D;
}

@font-face {
  
  font-family: 'CooperHewitt-Book'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-Book.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-Book.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-Book.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'CooperHewitt-Bold'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-Bold.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-Bold.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-Bold.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'CooperHewitt-Semibold'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-Semibold.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-Semibold.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-Semibold.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'CooperHewitt-Light'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-Light.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-Light.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-Light.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'CooperHewitt-LightItalic'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-LightItalic.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-LightItalic.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-LightItalic.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'CooperHewitt-Medium'; 
    src: url('../fonts/CooperHewitt/CooperHewitt-Medium.eot'); 
    src: url('../fonts/CooperHewitt/CooperHewitt-Medium.svg') format('svg'), url('../fonts/CooperHewitt/CooperHewitt-Medium.woff') format('woff'); 
    font-weight: normal; 
    font-style: normal;
}

@font-face {
  font-family: 'numero';
  src:  url('../fonts/numero.eot?numero');
  src:  url('../fonts/numero.eot?numero#iefix') format('embedded-opentype'),
    url('../fonts/numero.ttf?numero') format('truetype'),
    url('../fonts/numero.woff?numero') format('woff'),
    url('../fonts/numero.svg?numero#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'numero' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-numero_logo:before {content: "\e900";}
.icon-search:before {content: "\e901";}
.icon-menu:before {content: "\e902";}
.icon-add_to_cart:before {content: "\e903";}
.icon-play:before {content: "\e906";}
.icon-call_to_action:before {content: "\e907";}
.icon-share:before {content: "\e908";}
.icon-tracks:before {content: "\e909";}
.icon-label:before {content: "\e90a";}


body {
   background-attachment:fixed; 
   font-family: 'CooperHewitt-Book', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;
   background: #F7F7F7;
}

p {font-family: 'CooperHewitt-Book', Helvetica, sans-serif;font-style: normal;font-weight: normal;text-transform: normal;letter-spacing: normal;}

a.underline {
  position: relative;
  padding-bottom: 2px;
  text-decoration: none;
}

   
a.underline::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 0;
  height: 2px;
  width: 100%;
  background: linear-gradient(to left, transparent 0%, #8D8D8D);
 }

.classyinput {
  margin-bottom: 1.25rem;
  height: 2rem;
  border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
}

.classyinput:hover, .classyinput:focus {
  margin-bottom: 1.25rem;
  height: 2rem;
  border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
}

.footerinput {
  height: 2rem;
  border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
  color: #f6576e;
  background: none; 
}

.footerinput:hover, .footerinput:focus {
  height: 2rem;
  border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
  color: #f6576e;
  background: none; 
}

.footerinput::placeholder {
  color: #f6576e;
}
   
   
/*
input::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 0;
  height: 2px;
  width: 100%;
  background: linear-gradient(to left, transparent 0%, #8D8D8D);
 }
*/

a.underline:hover::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 0;
  height: 2px;
  width: 100%;
  background: linear-gradient(to left, #8D8D8D,transparent);
 }


.cooper_paragraph {
  line-height: 1.5em;
  font-size: 1.2em;
}

.dropcap::first-letter {
  font-family: 'CooperHewitt-Bold'; 
  float: left;
  font-size: 7em;
  line-height: 1.2em;
  padding-right: 10px;
  padding-bottom: -5px;
  margin: 0;
}



.topbar-sticky-shrink {
  padding: 1.5rem;
  transition: padding 0.25s ease;
  color: black;
}

.topbar-sticky-shrink .menu {
  font-family: 'MrsEavesRoman';
  text-transform: uppercase;
  background: none;
  color: black;
}

a.menulink {
   color: black !important;
   position: relative;
   padding-bottom: 2px;
   text-decoration: none;
}

a.menulink-selected {
   color: black !important;
   position: relative;
   padding-bottom: 2px;
   text-decoration: none;
}

a.menulink-selected:after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 10%;
  height: 2px;
  width: 80%;
  background: linear-gradient(to left, transparent 0%, #8D8D8D);
 }
 

a.menulink:hover:after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 10%;
  height: 2px;
  width: 80%;
 }


.is-stuck .topbar-sticky-shrink {
/*   padding: 1rem; */
/*   transition: padding 0.25s ease; */
}

[data-sticky] {
  width: 100%;
}

.topbar-sticky-shrink-header {
/*   padding: 10rem 0; */
/*   background: url("https://placehold.it/2000x500&text=this is a header") center center no-repeat; */
/*   background-size: cover; */
}


.footer {padding:120px 0px 120px 0px; margin:0px; background: #242424; width: 100%; color: #8D8D8D}
.footer a:link, a:active, a:visited {color: #8D8D8D;}
.footer a:hover {color: #8D8D8D;}

.numerofont{font-family: 'numerofont'; }

.animated-search-form {
  width: 1rem;
   border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
  color: #f6576e;
  background: none; 
  transition: width 0.4s ease-in-out;
  outline-width: 0;
  outline: none;
}


.animated-search-form[type=search]:focus {
  width: 100rem;
  outline: none;
  border: 0;
  padding-left: 0;
  box-shadow: none;
  border-bottom: 1px solid #f6576e;
  font-weight: 400;
  color: #f6576e;
  background: none; 
  transition: width 0.4s ease-in-out;
  outline-width: 0;
  outline: none;

}

.container {
    position: relative;
    padding: 30px; 
    font-size: 1em;
}

.image {
  opacity: 1;
  display: block;
  height: auto;
  transition: .1s ease;
  backface-visibility: hidden;
}

.middle {
  opacity: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  text-align: center;
  z-index: 997;
  padding: 15px;
  }

.container:hover .image {
  opacity: 0;
}

.container:hover .middle {
  opacity: 1;
}

.contianer-artist {
   margin-top: 10px;
   font-size: 110%;
   font-family: 'CooperHewitt-Semibold';
   margin-bottom: 3px;
}

.contianer-album {
   font-size: 90%;
   font-family: 'CooperHewitt-Bold';
   text-transform: uppercase;
}

.contianer-description {
   margin-top: 1em;
   font-size: 80%;
   font-family: 'CooperHewitt-Book';
}
.contianer-formats {
   margin-top: .9em;
   margin-bottom: .8em;
   font-size: 7pt;
   font-family: 'CooperHewitt-Bold';
}

.contianer-artist-below {
   font-size: .8em;
   margin-top: 4px;
   font-family: 'CooperHewitt-Semibold';
   text-align: center;
}

.contianer-album-below {
   font-size: .7em;
   font-family: 'CooperHewitt-Bold';
   text-transform: uppercase;
   text-align: center;
   min-height: 3em;
}

container-bottombuttons {
   background: red;
}

.top-bar, .top-bar ul {
}

.accordion-title:focus, .accordion-title:hover {
   background: none;
   color: #07D79C;
}

.accordion-title {
   background: none;
   color: black;
}

.button {
   text-transform: uppercase;
}

.button.green {
   background: #07D79C;
   
}

.button.red {
   background: #F6576E;
   color: white !important;
}

.button.red-text, .button.red-text:hover, .button.red-text:active, .button.red-text:focus {
   color: #F6576E;
   font-family: 'CooperHewitt-Bold'; 
   transition: none;
}

.red-text:visited
{
      color: #F6576E;
}

   
hr {
  height: 1px;
  color: white;
  border-bottom: none !important;
 }
 
.dropdown .is-dropdown-submenu a {
    padding: 5px;
    color: black;
   font-family: 'CooperHewitt-Book';
   font-size: .8em;
   text-transform: capitalize;
} 

.videoimage
{
   filter: brightness(50%);

}

.atom_edit:hover
{
   background: white; 
}

h1,h2,h3,h4 {
   font-family: 'CooperHewitt-Bold';
   text-transform: uppercase;
}

h5,h6 {
   font-family: 'CooperHewitt-Book';
}

label
{
   font-family: 'CooperHewitt-Book';
   text-transform: uppercase;
   font-size: .8em;
}

.position-top {
   height: 100%;
   transform: translateY(-100%);
   background: #f6576e;
   opacity:0.95;
}

.off-canvas.is-open {
   z-index: 999;
}

.position-top p{
   color: white; 
}

.pretty .state label:after, .pretty .state label:before {
   top: 0;
}

.pretty {
   margin-top: 10px;
}

.pretty .state label {
   margin-top: -2px;
   font-family: 'CooperHewitt-Medium';
   text-transform: capitalize;
   font-size: .9em;
}

.sort-header {
   font-family: 'CooperHewitt-Medium';
   text-transform: uppercase;
   font-size: 1.3em;
}

.background-red {
   background: #F6576E;
   color: white;
}

.red {
   color: #F6576E;
}

.background-green {
   background: #07D79C;
   color: white;
}

.basic-card {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 1rem;
  border: 1px solid #e6e6e6;
  border-radius: 0;
  background: #fefefe;
  box-shadow: none;
  overflow: hidden;
  color: #0a0a0a;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  -ms-grid-rows: 1fr 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr;
  margin: 0 auto;
  width: 95%;
}

.basic-card > :last-child {
  margin-bottom: 0;
}

.basic-card-image {
  grid-row-end: 4;
  -ms-grid-row: 1;
      grid-row-start: 1;
}

.basic-card-image img {
  width: 100%;
}

.basic-card-content {
  border: 0;
  grid-row-start: 3 / 4;
  margin: 0;
  overflow: scroll;
}

#pagecontent {
   background: #F7F7F7;
   z-index: 0; 
   padding-top: 40px;
   padding-bottom: 70px;
}


.image-hover-wrapper {
  position: relative;
}

.image-hover-wrapper a {
  display: inline-block;
  letter-spacing: normal;
  line-height: initial;
  margin: 0;
  padding: 0;
  position: relative;
}

.image-hover-wrapper a img {
  float: left;
  overflow: hidden;
  width: 100%;
}

.image-hover-wrapper a .image-hover-wrapper-reveal-new {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 80;
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover {
  opacity: 1;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover p {
  opacity: 1;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}

.image-hover-wrapper a .image-hover-wrapper-reveal p {
  top: 50%;
  display: block;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .fa {
  font-size: 24px;
}

.image-hover-wrapper .image-hover-wrapper-banner {
  background-color: black;
  color: #fefefe;
  padding: 0.5rem;
  position: absolute;
  height: 100%;
  top: 0px;
  right: 0px;
  width: 50%;
  z-index: 10;
  opacity: .8;
}

.wrapper_top {
  color: #fefefe;
  font-weight: 600;
  padding: 0.5rem;
  position: absolute;
  height: 97%;
  top: 0px;
  right: 0px;
  width: 50%;
  z-index: 11;
}

.boldtext {
   font-family: 'CooperHewitt-Bold';
}

.pagination .current {
   background: none; 
   color: black; 
   border-bottom: 1px solid #F6576E;
}

.pagination .current:active, .current:hover, .current:focus {
   background: none; 
   color: #F6576E; 
}

.tabs-content {
   background: none;
   border: 0;
}

.tabs {
   background: #F7F7F7;
   border: 0;
}

hr {
   margin-top: 50px;
   margin-bottom: 50px;
   width: 70%
}

.tabs-title {
   width: 50%;
   text-align: center;
}

#menu-search input[type=search] {
   font-size: 1.3em;
	background-color: #fff;
	width: 55px;
	cursor: auto;
   border: 0;
   padding-left: 0;
   box-shadow: none;
   border-bottom: 0px;
   font-weight: 400;
   background: none; 
   transition: width 0.4s ease-in-out;
   outline-width: 0;
   outline: none;
   margin-top: 10px;
}


#menu-search input[type=search]:hover {
	background-color: #fff;
	width: 130px;
	cursor: auto;
   border: 0;
   padding-left: 0;
   box-shadow: none;
   border-bottom: 1px solid #f6576e;
   font-weight: 400;
   background: none; 
   transition: width 0.4s ease-in-out;
   outline-width: 0;
   outline: none;
}

#menu-search input:placeholder:hover {
   font-family: 'numero' !important;
}

#menu-search input:placeholder {
   font-family: 'numero' !important;

}
#menu-search input:-moz-placeholder {
   font-family: 'numero' !important;
}
#menu-search input::-webkit-input-placeholder {
   font-family: 'numero' !important;
}


#mobile-search input[type=search] {
   font-size: 1.3em;
	background-color: #fff;
	width: 100%;
	cursor: auto;
   border: 0;
   padding-left: 0;
   box-shadow: none;
   border-bottom: 1px solid #FFF;;
   font-weight: 400;
   background: none; 
   transition: width 0.4s ease-in-out;
   outline-width: 0;
   outline: none;
   margin-top: 10px;
   color: #FFFFFF;

}


#mobile-search input:placeholder:hover {
   font-family: 'numero' !important;
}

#mobile-search input:placeholder {
   font-family: 'numero' !important;

}
#mobile-search input:-moz-placeholder {
   font-family: 'numero' !important;
}
#mobile-search input::-webkit-input-placeholder {
   font-family: 'numero' !important;
}

legend {
      font-family: 'CooperHewitt-Medium';
      text-transform: uppercase;
      font-size: .8em;
}

.release-container {
   min-width: 200px;
   font-size: .8em;
}


